<?php
// Version: 2.0.5; SPortalHelp Language File.
// Last Revision: October 1st-8th by Jade/Alundra

global $helptxt;

// Helptext for the "Area" popup help boxes.
$helptxt['sp_ConfigurationArea'] = 'Aqui voc pode configurar o SimplePortal como deseja.';
$helptxt['sp_BlocksArea'] = 'Blocos so caixas mostradas no portal. Esta seo permite modificar blocos j existentes e criar novos blocos para o portal.';
$helptxt['sp_ArticlesArea'] = 'Artigos so tpicos (apenas o primeiro post) que so mostrados no portal. Esta seo permite modificar artigos j existentes e adicionar novos artigos ao portal.';
$helptxt['sp_CategoriesArea'] = 'Categorias suportam os artigos. Esta seo permite modificar as categorias existentes e adicionar novas. Para criar um artigo, voc tem que ter pelo menos uma categoria.';

// Helptext for the "Configuration" area.
$helptxt['portalactive'] = 'Isto habilitar a pgina do portal.';
$helptxt['portaltheme'] = 'Selecione o tema que ser mostrado na pgina do portal.';
$helptxt['showleft'] = 'Isto habilitar os blocos do lado esquerdo do portal.';
$helptxt['showright'] = 'Isto habilitar os blocos do lado direito do portal.';
$helptxt['leftwidth'] = 'Se os blocos do lado esquerdo estiverem habilitados, a sua largura pode ser especificada aqui. A largura pode ser especificada em pixels (px) ou em porcentagem (%).';
$helptxt['rightwidth'] = 'Se os blocos do lado direito estiverem habilitados, a sua largura pode ser especificada aqui. A largura pode ser especificada em pixels (px) ou em porcentagem (%).';
$helptxt['articleactive'] = 'Esta opo habilita que os artigos sejam mostrados na pgina do portal.';
$helptxt['articleperpage'] = 'Isto especifica a quantidade mxima de artigos mostrada por pgina.';
$helptxt['articlelength'] = 'Esta opo especifica o limite de caracteres que os artigos mostram na pgina do portal. Se o artigo exceder o limite, ser encurtado e ter reticncias (...) com link para visualizao posterior por parte do usurio.';
$helptxt['articleavatar'] = 'Se esta opo estiver ativada, o avatar do autor ser mostrado ao longo de cada artigo.';
$helptxt['sp_disableColor'] = 'Se o Mod Member Color Link estiver instalado, isto desabilitar o Mod na pgina do Portal (exceptuando a lista de quem est online)).';

// Helptext for the "Blocks" area.
// Page title area help.
$helptxt['sp-blocksAdd'] = 'Esta pgina permite a voc editar e configurar o bloco selecionado.';
$helptxt['sp-blocksSelectType'] = 'Esta pgina permite a criao de blocoss na pgina do portal. Blocos pr-feitos ou blocos costumizados podem ser facilmente criados selecionando as opes apropriadas.';
$helptxt['sp-blocksEdit'] = 'Esta pgina permite a voc editar e configurar o bloco selecionado.';
// Settings.
$helptxt['sp-blocksPermissionType'] = 'Defina se o membro precisa estar em todos os grupos para poder ver o bloco, em um dos grupos, ou em nenhum (que seria ignorar permisses).';
// "Block List" help.
$helptxt['sp-blocksLeftList'] = 'Este blocos sero mostrados do lado esquerdo do portal.';
$helptxt['sp-blocksTopList'] = 'Estes blocos so centrados no topo da pgina do portal.';
$helptxt['sp-blocksBottomList'] = 'Estes blocos so centrados no fundo da pgina do portal.';
$helptxt['sp-blocksRightList'] = 'Este blocos sero mostrados do lado direito do portal.';

// Helptext for the "Articles" area.
// Page title area help.
$helptxt['sp-articlesAdd'] = 'Adicionar';
$helptxt['sp-articlesEdit'] = 'Editar';
// Settings.
$helptxt['sp-articlesCategory'] = 'Selecione uma categoria para este artigo.';
$helptxt['sp-articlesApproved'] = 'Aprovado';
$helptxt['sp-articlesTopics'] = 'Selecione os tpicos para serem mostrados como rtigos na pgina do portal.';
$helptxt['sp-articlesBoards'] = 'Selecione o quadro de onde os tpicos sero mostrados como artigos.';

// Helptext for the "Categories" area.
// Page title area help.
$helptxt['sp-categoriesAdd'] = 'Esta seo permite criar categorias para os artigos. Para criar artigos tem que ter pelo menos uma categoria.';
$helptxt['sp-categoriesEdit'] = 'Esta seo permite modificar categorias.';
$helptxt['sp-categoriesCategories'] = 'Esta pgina mistra a lista de categorias atuais. Para criar artigos tem que ter pelo menos uma categoria.';
$helptxt['sp-categoriesDelete'] = 'Apagar uma categoria ir apagar os artigos nela contidos, ou mov-los para outra categoria.';

// Helptext for Parameters for each individual block.
$helptxt['sp_function_sp_showPoll_param1'] = 'O ID do tpico que contm a votao a ser mostrada.';
$helptxt['sp_function_sp_topPoster_param1'] = 'Quantos usurios sero mostrados.';
$helptxt['sp_function_sp_topBoards_param1'] = 'De quantos quadros sero mostradas notcias.';
$helptxt['sp_function_sp_topTopics_param1'] = 'Selecione 0 para ordenar por respostas, ou 1 para ordenar por visualizaes.';
$helptxt['sp_function_sp_topTopics_param2'] = 'Quantos tpicos sero mostrados.';
$helptxt['sp_function_sp_recentPosts_param1'] = 'Quantos posts recentes sero mostrados.';
$helptxt['sp_function_sp_recentTopics_param1'] = 'Quantos tpicos recentes sero mostrados.';
$helptxt['sp_function_sp_boardNews_param1'] = 'O ID do quadro de onde os tpicos viro.';
$helptxt['sp_function_sp_boardNews_param2'] = 'O nmero mximo de itens de notcias que sero mostrados.';
$helptxt['sp_function_sp_boardNews_param3'] = 'O ID de um post em particular paracomear (seno ser usado o primeiro resultado).';
$helptxt['sp_function_sp_boardNews_param4'] = 'Se especificado, os posts que excedam o limite sero encurtados e tero reticncias (...), ou um "Ler mais" linkado no final.';
$helptxt['sp_function_sp_boardNews_param5'] = 'Selecione 1 para mostrar o avatar do usurio, ou 0 para esconder.';
$helptxt['sp_function_sp_smfArcade_param1'] = 'O nmero de jogadores a serem mostrados.';
$helptxt['sp_function_sp_smfGallery_param1'] = 'Tipo de disposio: selecione 0 para uma imagem aleatria, ou 1 para a ltima imagem.';
$helptxt['sp_function_sp_html_content'] = 'Insira o seu contedo HTML nesta caixa.';
$helptxt['sp_function_sp_bbc_content'] = 'Insira o seu contedo BBC nesta caixa.';
$helptxt['sp_function_sp_php_content'] = 'Insira o seu contedo PHP nesta caixa.';

?>